EmuNewz Network

Full Version: Is it just me? for having this problem?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi guys I was so confused right now, I REALLY want to play yugioh GX tagforce 2 and I cant get it to work with the latest JPCSP!and Im so pissed off. I got a photo of showing what happens in my yugioh when I start it. please help me I really want to play this game.Please help me. Thank you so much, and also I tried playing it with ppsspp, this one didnt happened but whenever I will go to other place it goes to map but after clicking the place it will never load just a black screen, it froze there. So please! help me! thank you so much!This what happens. (see attachments)
what graphic card do you have? you might either have something very old that doesn't support the newer opengl version, or your drivers are outdated.
(09-30-2013 02:53 PM)serio Wrote: [ -> ]what graphic card do you have? you might either have something very old that doesn't support the newer opengl version, or your drivers are outdated.

I got an ATI Radeon HD 5650 As a graphic card, I dont know why I cant simply play simple games like that but I can play high graphic games here in my pc. its just confusing, am I doing something wrong? I played it in PPSSPP emulator but it does work fine until I go to other places it just freezes in black screen. Please help! Serio!
probably because the pc games are using directx, while jpscp uses opengl due to being written in java, and also because of being cross compatible with linux and mac, neither of which support directx.

according to the internet your graphic card should be able to support up to opengl 3.2. while ati's opengl support wasn't the best, their drivers improved recently as far as i know.

http://support.amd.com/us/gpudownload/Pages/index.aspx

try updating your catalyst drivers to the newest ones and see if that helps.
(09-30-2013 03:25 PM)serio Wrote: [ -> ]probably because the pc games are using directx, while jpscp uses opengl due to being written in java, and also because of being cross compatible with linux and mac, neither of which support directx.

according to the internet your graphic card should be able to support up to opengl 3.2. while ati's opengl support wasn't the best, their drivers improved recently as far as i know.

http://support.amd.com/us/gpudownload/Pages/index.aspx

try updating your catalyst drivers to the newest ones and see if that helps.

Omg bro! thank you so much! :)It actually god damned worked! thnank you so much! Ill enjoy this f**ker for a moment Smile
Reference URL's